UID: artisvhpwx0ygrav
Slug: chicago
Type: album
Title: Chicago
Order: oldest
Country: zz
Thumb: 3cfc64b483e1bfa26f0fe7a8ce73fe8053f23a45
CreatedBy: urtir6p3b2umugfu
CreatedAt: 2023-04-22T14:14:05Z
UpdatedAt: 2023-04-22T14:14:05Z
Photos:
- UID: prjwugq16z60niar
  CreatedAt: 2023-04-22T14:14:05.169560941Z
- UID: prjwugq233884mqx
  CreatedAt: 2023-04-22T14:14:05.170485465Z
- UID: prjwugt2vi4xlgb1
  CreatedAt: 2023-04-22T14:14:05.171137956Z
